<webobject name = "Wrapper">
  <div class = "box boxTitre" style = "-moz-border-radius : 10px;margin:15px auto;width:1000px;text-align:center;padding:10px 0;">
    <webobject name = "PersType" />&nbsp;<webobject name = "EditedPersonneName" />
    <webobject name = "CanSeePersIdNoInd">
    	<span >( PersId : <webobject name = "SPersId" /> | N&deg; : <webobject name = "SPersNum" />)</span>
    </webobject>
    <webobject name = "HaveAdminRight">&nbsp;&nbsp;&nbsp; 
      <webobject name = "AulSearch"> <webobject name = "ImgSearch" /> </webobject>
      <webobject name = "AucSearch">
        <div style = "display:none;">
          <webobject name = "AulOnClose" />
          <webobject name = "AmdSearch">
            <webobject name = "IsInSearch">
              <webobject name = "MyForm1"> <webobject name = "PersonneSrch" /> </webobject>
            </webobject>
            <webobject name = "AucSelPersonne">
              <webobject name = "IsSelPersonne">
                <webobject name = "AulSelectFromSearch">Choisir <webobject name = "NomSelPersonne" /></webobject>
              </webobject>
            </webobject>
          </webobject>
        </div>
      </webobject>
    </webobject>
  </div>
  <div id = "content">
    <div id = "tabs">
      <ul>
        <webobject name = "LiInfo">
            <webobject name = "GoInfosPerso">Coordonnées</webobject>
        </webobject>
        
        <webobject name = "canSeeComptes">
        <webobject name = "LiComptes">
          <webobject name = "GoComptes">Comptes</webobject>
        </webobject>
        </webobject>
        
        <webobject name = "IsIndividu">
        
          <webobject name = "CanSeeInfosPersonnelles">
          	<webobject name = "LiPerso">
            	<webobject name = "GoPerso">Infos personnelles</webobject>
          	</webobject>
          </webobject>
          
          <webobject name = "CanSeeInfosPro">
          	<webobject name = "DisplayInfosPro">
          		<webobject name = "LiPro">
            		<webobject name = "GoProfessionnelles">Infos professionnelles</webobject>
          		</webobject>
         	 </webobject>
          </webobject>
          
          <webobject name = "CanSeeInfosCIR">
          	<webobject name = "DisplayInfosCir">
          	<webobject name = "LiRetraite">
            	<webobject name = "GoInfosCIR">Infos retraite</webobject>
          	</webobject>
          	</webobject>
          </webobject>
        
          <webobject name = "CanSeeScolarite">
          <webobject name = "IsInscrit">
            <webobject name = "LiScol">
              <webobject name = "GoScol">Scolarité</webobject>
            </webobject>
          </webobject>
          </webobject>
        
          <webobject name = "CanSeeAnnuaire">
            <webobject name = "LiAnnuaire">
              <webobject name = "GoAnnuaire">Annuaire</webobject>
            </webobject>
          </webobject>
  		  <webobject name = "canSeeAutres">
            <webobject name = "LiAutres">
              <webobject name = "GoAutres">Autres </webobject>
            </webobject>
		  </webobject>
		  
		</webobject>
      </ul>
    </div>
    <webobject name = "AucContent"> <webobject name = "Contents" /> </webobject>
  </div>
  <webobject name = "AucTriggerSearch"><webobject name = "AutSearch" /></webobject>
</webobject>